
form {
margin:0;
padding:0;
}

#searchwrapper {
width:322px;
height:300px;
float:left;
display:inline;
background:#ffffff; 
margin-left:auto;
margin-right:auto;
padding:2px; 
padding-bottom:5px;
}

#search {
height:300px;
float:left;
display:inline;
width:322px; 
margin-left:1px; 
padding:0px; 
border:1px solid #f18c00;
background-color:#ffffcc;
}

#searchwrapperEats {
float:left;
display:inline;
background:#ffffff; 
margin-left:auto;
margin-right:auto;
padding:2px; 
border:1px solid #cccccc;
}

#searchwrapperBlog {
float:left;
display:inline;
background:#ffffff; 
margin-left:auto;
margin-right:auto;
padding:2px; 
border:1px solid #cccccc;
}

.shadetabs{
padding:7px 0px 7px 0px;
margin: 0;
margin-top: 1px;
border-bottom:1px solid #f08c00;
font: bold 12px Verdana;
list-style-type: none;
height:14px;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
display:inline;
float:left;
padding:7px 0px 7px 0px;
padding:0;
margin: 0;
}

.shadetabs li a{
border-left:1px solid white;
text-decoration: none;
position: relative;
z-index: 1;
padding-top:7px;
padding-left:17px !important;
padding-bottom:7px;
padding-right:16px !important;
margin:0px;
color: #666666;
background-color: #fdcf7a;
}

.shadetabs li a:visited{
color: #2d2b2b;
}

.shadetabs li a:hover{
text-decoration: underline;
color: #2d2b2b;
}

.shadetabs li a.selected{ /*selected main tab style */
position: relative;
}

.shadetabs li a.selected{ /*selected main tab style */
margin-left: 1px;
color: #ffffff;
background-color: #f18c00;
margin: 0;
}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}

.tabcontent{
display:none;
}

@media print {
.tabcontent {
display:block !important;
}
}


.findit	{
text-align:center;
padding-top:5px;
}


.radio{margin-left:0px;}
.style2 {
font-family : Tahoma, sans-serif; font-size : 11px; color : #000000; text-decoration : none;
}

.ship_mod_ex{

}
/* for Internet Explorer */
/*\*/
* html .ship_mod_ex {
height: 0px;
}

.style3 {
font-family : Tahoma, sans-serif; font-size : 11px; color : #000000; text-decoration : none; margin-left:-4px; padding-right:8px; 
}

#input_blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #607896;
	border: 1px solid #FFFFFF;
	margin: 0px;
	padding: 1px;
}

#tab_nav {
width:100%;
height:17px;
margin:0px;
display:inline;
}

#tab_nav a {
color:#204976;
text-decoration:none;
padding:3px 5px;
font-weight: bold;
}

#cal_rows{
	background-color: #f4f7fa;
	display: block;
	text-align:right;
	padding:6px;
}
	
#t_jobs {
display:block;
}

#t_autos, #t_realestate, #t_classifieds {
display:none;
}




.SearchTitles {font-family : Arial, sans-serif; font-size : 15px; font-weight : bold; color : #ffffff}
.SearchText {font-family : Arial, sans-serif; font-size : 11px; color : #000000}

.SearchCats:link  		{font-family : Arial, sans-serif; font-size : 11px; color : #0000ff; text-decoration : none;}
.SearchCats:visited		{font-family : Arial, sans-serif; font-size : 11px; color : #0000ff; text-decoration : none;}
.SearchCats:active  		{font-family : Arial, sans-serif; font-size : 11px; color : #0000ff; text-decoration : none;}
.SearchCats:hover		{font-family : Arial, sans-serif; font-size : 11px; color : #0000ff; text-decoration : underline;}